@import url('https://fonts.googleapis.com/css?family=Roboto');
@font-face {
    font-family: 'HelveticaLTStdLight';
    src: url('../fonts/helveticaltstd-light.eot');
    src: url('../fonts/helveticaltstd-light.eot') format('embedded-opentype'),
         url('../fonts/helveticaltstd-light.woff2') format('woff2'),
         url('../fonts/helveticaltstd-light.woff') format('woff'),
         url('../fonts/helveticaltstd-light.ttf') format('truetype'),
         url('../fonts/helveticaltstd-light.svg#HelveticaLTStdLight') format('svg');
}
@font-face {
    font-family: 'HelveticaNormalRegular';
    src: url('../fonts/helvetica-normal.eot');
    src: url('../fonts/helvetica-normal.eot') format('embedded-opentype'),
         url('../fonts/helvetica-normal.woff') format('woff'),
         url('../fonts/helvetica-normal.ttf') format('truetype'),
         url('../fonts/helvetica-normal.svg#HelveticaNormalRegular') format('svg');
}
@font-face {
	font-family: 'Helvetica';
	src: url('../fonts/HelveticaCE-Bold.eot');
	src: url('../fonts/HelveticaCE-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/HelveticaCE-Bold.woff2') format('woff2'),
		url('../fonts/HelveticaCE-Bold.woff') format('woff'),
		url('../fonts/HelveticaCE-Bold.ttf') format('truetype'),
		url('../fonts/HelveticaCE-Bold.svg#HelveticaCE-Bold') format('svg');
	font-weight: bold;
	font-style: normal;
}
@font-face {
    font-family: 'HelveticaNeueLTStd65Medium';
    src: url('../fonts/helvetica-neue-65-medium.eot');
    src: url('../fonts/helvetica-neue-65-medium.eot') format('embedded-opentype'),
         url('../fonts/helvetica-neue-65-medium.woff2') format('woff2'),
         url('../fonts/helvetica-neue-65-medium.woff') format('woff'),
         url('../fonts/helvetica-neue-65-medium.ttf') format('truetype'),
         url('../fonts/helvetica-neue-65-medium.svg#HelveticaNeueLTStd65Medium') format('svg');
}


body
{	font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif;
	font-size:16px;
	line-height:20px;
	color: #292929;
	font-weight:normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
h1, h2, h3, h4, h5
{	font-family: 'Roboto';
	font-weight:bold;
}
h1
{	font-size:38px
}
a, a:focus, a:hover
{	text-decoration:none; color:#abadaf;
}
a:focus, a:hover
{	color:#6b8d75;
	transition: all 0.5s linear;
	-moz-transition: all 0.5s linear;
	-webkit-transition: all 0.5s linear;
	-o-transition: all 0.5s linear;
}
img
{	max-width:100%;
}
input:focus,
select:focus,
.selectBox:focus{ outline:none;}
.container {
    max-width: 1020px;
}
.headermain
{	border-bottom:1px solid #CCC; padding:10px 0;
}
.logo
{	float:left; width:228px;
}
.logoright
{	float:right; width:auto; padding-top:10px;
}
.userlink
{	display:inline-block; vertical-align:top; margin-top:9px;
}
.userimg
{	display:inline-block; vertical-align:middle; cursor:pointer;
}
.userimg img
{	display:inline-block; vertical-align:middle; margin:0 10px;
}
.userimg i
{	background:url(../images/down-arrow.png) no-repeat center; height:12px; width:12px; background-size:12px; display:inline-block; vertical-align:middle;
}
.dropdown-menu
{	min-width:130px;
}
.menubar
{	padding:10px 0; text-align:center; border-bottom:1px solid #ccc;
}
.menumain ul
{	margin:0; padding:0; display:inline-block; list-style:none;
}
.menumain li
{	display:inline-block;
}
.menumain li a
{	display:block; padding:10px 37px; line-height:1em; font-family: 'Roboto', sans-serif; 
}
.menumain li a.active{color:#878b8c; font-weight:bold;}
.bannermain
{	background:#0084ad; padding:70px 0; color:#fff;
}
.bannerleft h1
{	font-size:38px; padding-left:30px; padding-right:30px; line-height:1.25em; margin:5.5% 0 0 0;
}
.bannerleft h3
{	margin:0 0 15px; font-size:23px;
}
.bannerleft ul
{	margin:0 0 20px; padding:0; list-style:none;
}
.bannerleft ul li
{	
	font-size: 22px;
    background: url(../images/arrow.png) no-repeat left 5px;
    padding-left: 29px;
    background-size: 22px;
    padding-bottom: 10px;
    line-height: 28px;
}
.btn.bg-primary
{	font-size: 18px;
    color: #fff;
    width: 296px;
    background: #6b8d75;
    border: 4px solid #fff;
    border-radius: 0;
    padding: 7px 10px 7px 10px;
    font-weight: 600;
    line-height: normal;
	font-family: 'Roboto', sans-serif;
}
.btn.bg-primary:hover, .btn.bg-primary:focus
{	background:#587360;
	color:#fff;
}
.sec01
{	padding:60px 0 50px;
}
.h1title
{	
	margin-top:0; text-align:center; font-size:38px; color:#292929; margin-bottom:5px;
	font-family: 'Roboto', sans-serif;
	font-weight:600; line-height:30px;
}
.h3title
{	margin: 0 0 15px;
    text-align: center;
    font-size: 24px;
    color: #6b8d75;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    line-height: normal;
}
.sec01_left
{	padding-left:0;
}
.sec01_right
{	padding-right:0;
}
.sec01_leftsub
{	background:#f2f2f2; padding:20px 20px 8px; color:#abadaf;
}
.sec01_left h2,
.sec01_right h2
{	
	font-family: 'Roboto', sans-serif;
	line-height:24px;
	color:#6b8d75; 
	font-size:24px; 
	margin-top:30px; 
	margin-bottom:13px;
}
.sec01_left p
{	font-size:17px; margin-bottom:15px;
}
.sec01_left p strong, .sec01_right p strong
{	font-size:19px; font-family:Helvetica;
}
.sec01_left ul
{	margin:0 0 15px; padding:0; list-style:none; margin-top:-15px;
}
.sec01_left ul li
{	font-size:17px; padding-left:25px;
}
.sec01_right p
{	margin-bottom:12px;
}
.sec01_right ul
{	margin:0 0 0px; padding:0; list-style:none; 
}
.sec01_right ul li
{	font-size:18px; padding-left:25px;
}
.sec01_right p a
{	padding:0 0 5px 24px; display:inline-block;
}
.sec01_right .text-right
{	padding-top:5px; padding-right:20px;
}
.sec02 h2
{	margin-top:0; color:#0084ad; font-size:24px; margin-bottom:18px;
}
.thumbmn .col-sm-4 > div
{	position:relative; cursor:pointer; background:#000;
}
.thumbmn .col-sm-4 > div img
{	opacity:0.6;
}
.thumbmn .col-sm-4 > div.active img, .thumbmn .col-sm-4 > div:hover img
{	opacity:0.7;
}
.thumbmn .col-sm-4 > div.active{ background:#016902;}
.thumbmn .col-sm-4 > div span
{	display:block; position:absolute; width:100%; text-align:center; color:#fff; font-weight:bold;
	top:43%; font-size:18px; font-family:Helvetica; z-index:99;
}
.thumbcontent
{	color:#abadaf; padding-top:38px;
}
.thumbcontent h2
{	color:#292929; font-size:28px; margin:0 0 25px 0;
}
.thumbcontent h3
{	font-size:20px; margin:0 0 10px;
}
.thumbcontent ul
{	margin:0; padding:0 0 0 15px;	
}
.thumbcontent .col-md-5
{	text-align:right;
}
.thumbcontent img
{	border-radius:4px;
}
.sec03
{
	/*background:url(../images/sec3bg.png) repeat-y center #e7e8e8;*/	
background:#13272e;
 margin:60px 0;
}
.whitebox
{	background:#fff; margin-left:30px;  padding:40px 36px 40px 40px;
}
.whitebox h1
{	color:#003b4d; font-size:36px; margin:0 0 15px;
}
.whitebox p
{	color:#205463; font-family:HelveticaNormalRegular; font-size:17px; margin:0;
}
.sec04
{	background:#ffffff; padding:0 0 40px 0;
}
.sec04 h1
{	margin:0 0 15px;
    font-family: 'Roboto', sans-serif;
    font-size: 30px;
    font-weight: 600;
    line-height: 24px;
    color: #6f917a;
	padding-left: 15px;
}
.sec04 .col-sm-3
{	width:26.25%; margin-right:6.25%; padding:0;
}
.sec04 .col-sm-3 img
{	width:100%; border-radius:4px;
}
.sec04 .row > div:last-child
{	margin-right:0;
}
.sec04 .col-sm-3.activebox
{	width:35%;
}
.sec04 h2
{	color: #292929; margin:18px 0 4px; font-size:18px;
}
.sec04 p
{	color: #6f6f6f; font-size:15.5px;
}
.sec04 a
{	color: #292929;
}
#block-whatsnewhomeblock .sec04 h2 a:hover
{	color:#6b8d75;
}
.sec04 .col-sm-3:hover a
{	color:#1484ac;
}
.sec04 .activebox p
{	font-size:16px; margin-bottom:0;
}
#return-to-top 
{   position: fixed;
    bottom: 20px;
    right: 20px; 
    background: rgba(0, 0, 0, 0.7);
    width: 35px;
    height: 35px;
    display: block;
    text-decoration: none;
    border-radius:100%;
	display: none;
    transition: all 0.3s ease;
    color: #FFF;
    font-size:16px;
	font-family:Verdana, Geneva, sans-serif;
}
#return-to-top:hover 
{   background: rgba(0, 0, 0, 0.9);
}
#return-to-top span 
{   font-size:19px;
    text-align: center;
    display: block;
    line-height:40px;
}
.menutrigger
{	display:none;
}
footer{background:#13272e; padding:45px 0;}
footer p{ color:#dddddd; font-size:26px; margin:35px 0 0 40px}
footer .mp-footer-fedlink {line-height:20px; padding-top:10px}
footer .mp-footer-fedlink p{font-size: 13px; margin: 0px}
.inputtext1{border:0; background:#dddddd; color:#376471; margin:0 0 10px 0; padding:5px 8px}
.inputtext2{border:0; background:#dddddd; color:#376471; margin:0 0 10px 0; padding:5px 8px}
.top_input .inputtext1{width:48%; float:left}
.top_input .inputtext2{width:48%; float:right}
.bot_input .inputtext1{width:100%; float:left}
.sign_up_btn{ background:#003b4d; border:3px #0084ad solid; float:right; padding:7px 20px; font-size:16px; color:#dddddd; margin:10px 0 0 0; font-weight:400}
.sign_up_btn:hover{background:#0084ad}
.f-links-mn{margin:100px 0 0 0}
.f-links h3{color:#dddddd; margin:0 0 10px 0; font-size:18px;}
.f-links a{color:#dddddd; margin:0 0 3px 0; display:block}
.f-links a:hover{color:#fff}
.copyright {padding:20px 0; text-align:center; background:#252525; color:#d2d2d2; font-size:14px;}
.search_results_mn{padding:180px 0; border-bottom:1px #bbbdbf solid; margin:0 0  0}
.search_result_btn{float:right; border:0 #bbbdbf solid; border-radius:0; background:url(../images/search_icon.jpg) no-repeat center 7px; height:31px; width:55px; position:absolute; right:0; border-left:1px solid #ccc;}
.bannermain .search_result_btn{  background:url(../images/search_icon.jpg) no-repeat center 15px; height:40px; right:auto; left:0; border:0;}
.search_result_input{float:left; border:1px #bbbdbf solid; border-radius:5px; padding:4px 0 4px 10px; width:100%; box-sizing:border-box; font-size:15px; color:#868686;}
.bannermain .search_result_input{ padding:15px 0 15px 47px; }
.bannermain .drp-searchbox { color: #333; text-align:center;background:#fff; position: absolute; right: 0; border: 0; margin-top: 9px; padding: 7px 0 0px 10px;  border-left: 1px solid #ccc; width: 225px !important;}
.bannermain .drp-searchbox option{ margin:5px 0;}
.side_bar img{width:100%; margin:0 0 20px 0}
.side_bar img br{display:none;}
.whats_new_main{margin:60px 0;}
/*.whats_new img{border-radius:5px;}*/
.whats_new_mn h1{font-family: 'Roboto', sans-serif;
line-height: 24px;
color: #6f917a;
font-size: 30px;
margin-top: 0;
margin-bottom: 13px;}
.whats_new_mn .whats_new h3{     color: #292929;
    margin: 18px 0 4px;
    font-size: 18px;}
.whats_new_mn .whats_new h3 a{color:#292929; font-size:20px;}
.whats_new_mn .whats_new h3 a:hover{color:#6b8d75}
.whats_new_mn p{color:#292929; font-size:18px;}
.whats_new_mn h3{font-family: 'Roboto', sans-serif;
line-height: 28px;
color: #6f917a;
font-size: 24px;
margin-top: 30px;
margin-bottom: 13px;}
.whats_new_mn p{color:#292929; margin:0; padding:0 0 20px 0}
.bdr_bot{border-bottom:2px #bbbdbf solid;}
.news_detail h4{color:#292929; font-size:17px; margin:25px 0 15px 0;}
.news_detail p{color:#292929; margin:0 0 15px 0; padding:0 }

.armed_forces .search_result_input{background:none; border:0; padding:15px 10px; width:100%; margin-left:20px;}
.search_result_box
{	position:relative;
}
.search_result_box .col-md-1
{	position:relative; z-index:1;
}
.search_result_box .col-md-11
{	position:relative; z-index:2;
}
.armed_forces .search_result_box{border:1px #5d5d5d solid; float:left; border-radius:5px; width:100%; background:url(../images/search_icon.jpg) no-repeat 15px 15px #ffffff;}
.armed_forces .search_result_btn{border-left:1px #979797 solid !important; border:0; border-radius:0; padding:10px 15px; height:auto; width:40px; background-position:11px 12px; display:none;}
.all_country{margin:0 0 80px 0}
.country_name{display:inline-block; text-align:center; margin:30px 0 ; width:190px; min-height:auto; vertical-align:top}
.country_name a{color:#757575; font-size:18px;}
.country_name a.active,.country_name a:hover{font-weight:bold; color:#6b8d75;}
.armed_map_bg .country_name_mn{border-bottom:0 }
.country_name_mn{padding:50px 0; border-bottom:2px #dddedf solid; margin:0 0 50px 0; text-align:center; }
.armed_forces_main_section{background:url(../images/armedForcesHeader.jpg) no-repeat center top; padding:125px 0 1px 0; margin:0 0 40px 0}
.armed_map_bg{/*background:url(../images/map_bg_img.jpg) no-repeat center top;*/ padding:0px 0}
.all_country table{ width:100%;}
.all_country table td:first-child{font-weight:bold}
.all_country table td{padding:15px 0; font-size:16px;}
.sab_links_mn{background:#f2f2f2; border:1px #292929 solid; border-left:0; border-right:0; position:relative;}
.sab_links_mn ul{list-style:none; padding:0; margin:0;}
.sab_links_mn ul li{ float:none; display:inline-block;  margin:0;}
.sab_links_mn ul li a{color:#0f8bb1; font-size:15px; padding:8px 10px; display:inline-block}
.sab_links_mn ul li a:hover,
.sab_links_mn ul li a.active{background:#6b8d75; color:#ffffff}
.main_content{margin:40px 0 0 0}
.rt_gray_box{background:#f2f2f2; border-radius:10px; float:right; width:430px; padding:20px 25px; margin:0 0 0 20px; border-left: 20px solid #fff;}
.rt_gray_box h2{color:#abadaf; font-size:24px; margin:0}
.rt_gray_box ul{padding:0; list-style:none; margin:10px 0 25px 0}
.rt_gray_box ul li a{font-size:16px;}
.rt_gray_box h2.bot_mar{margin:0 0 20px 0}
.air_force_pg h1{color:#292929; margin:0; font-size:38px;}
.air_force_pg h1 span{display:block; font-size:14px; color:#292929; font-weight:normal; font-family: 'Roboto','HelveticaNormalRegular'; font-style:italic; margin:10px 0 0 0}
.air_force_pg h2{border-bottom:1px #bcbcbc solid; padding:0 0 8px 0; margin:50px 0 0 0; color:#8c8c8c; font-size:22px;}
.air_force_pg h3{ padding:0 0 8px 0; color:#abadaf; font-size:20px;}
.air_force_pg h4 {
    padding: 0 0 5px 0;
    color: #292929;
    font-size: 16px;
    margin: 0;
}
.air_force_pg p{color:#abadaf; margin:0 0 20px 0}
.air_force_pg .rt_gray_box h2{border:0; margin:0}
.top_box p{ color:#abadaf; margin:20px 0 ; padding:0 10px}
.blue_box_bg{background:#003b4d; padding:20px 19px !important; margin:0 !important;}
.top_box .col-md-4,
.top_box .col-md-3{padding:0}
.top_box .col-md-2{padding:0; border-left:1px #979797 solid}
.top_box img{width:100%; min-height:220px}
.blue_box_bg h3{color:#fff; font-size:18px; margin:0 0 27px 0}
.blue_box_bg p{color:#fff; font-size:15px; margin:0; padding:0 !important}
.top_box .col-md-3 p{padding:10px 20px}
.dark_gray{background:#717171}
.top_box .col-md-2 p{padding-bottom:22px}
.dark_gray {padding:30px 0}
.dark_gray .gray_bdr{ border:1px #bbbdbf solid; padding:0;}
.dark_gray a{color:#abadaf; padding:5px 10px; display:block; }
.dark_gray a.active,
.dark_gray a:hover{background:#898989; font-weight:bold;padding:5px 10px}
.weapons_sec_detail{padding:40px 0}
.weapons_sec_detail table tr td{padding:10px 20px; color:#838383}
.weapons_sec_detail table tr:nth-child(even) {background: #FFF}
.weapons_sec_detail table tr:nth-child(odd) {background: #f0f4f1;}
.weapons_sec_detail table tr td .weapon-heading-raw strong{ font-size:17px; color:#292929;}
.lt_side{margin:20px 10px 20px 0;}
.rt_side{margin:20px 0 20px 0px;}
.lt_side h1, .lt_side h1 span{color:#abadaf}
.top_img img{display:inline-block; margin:15px 15px 0px 0}
h2.bdr_title{color:#8c8c8c; border-bottom:1px #bcbcbc solid !important; margin:30px 0 20px 0; }
.rt_side p{margin:0 0 5px 0;}
.rt_side p span{margin:0 0 0 5px; display:inline-block; width:100px}
.rt_side h2.bdr_title{margin:0 0 15px 0; }
.rt_side .rt_gray_box{margin:0 0 50px 0; width:100%; border:0;}
.graytxt td
{	color:#8c8c8c;
}
.fclear { clear:both; float:none; height:0px; overflow:hidden; }
.terrorism_db_pg .pagination{ text-align:center; border:1px #292929 solid; padding:5px; display:inherit; margin:30px auto 40px; width:100%; }
.terrorism_db_pg .pagination a{ display:inline-block; margin:0 10px; color:#878b8c;}
.terrorism_db_pg .pagination a:hover{color:#292929;}
.terrorism_db_pg table tr td{ padding:15px 0 15px 21px!important; color:#8c8c8c;}
.terrorism_db_pg table tr td strong{ font-size:18px; color:#292929;}
.terrorism_db_africa .pagination_links{ margin:30px 0; float:left; width:100%;}
.terrorism_db_africa .pagination_links a{font-weight:bold; color:#595959; font-size:16px;}
table strong{color:#878b8c; font-family: 'Helvetica'; }
.ter-over-pg .rt_gray_box h2 a{font-size: 22px; margin:0 0 8px 0; display:inline-block}
.ter-over-pg .rt_gray_box ul{padding:0 0 0 15px ; margin:0 0 !important}
.ter-over-pg{margin:50px 0}
.year{font-size:20px; font-family: 'Helvetica';}
.special_report_archive{margin:60px 0}
.special_report_archive h2{display:inline-block; margin:0 30px 20px 0; color:#292929;}
.special_report_archive h1{ display:inline-block; margin:0 15px 30px 0;}
.special_report_archive select{ width:150px; vertical-align:top; background:#eaeaea; color:#292929; border:0; font-weight:noramal; font-size:16px; padding:5px 10px;}
.special_report_archive p{margin:0 0 5px 0; color:#abadaf}
.f-links-mn_no_mar{margin:0}
.half_pad{padding:70px 0 60px 0}
.africa-clicked{margin:65px 0}
.terrorism_db_pg table,
.weapons_sec_detail,
.air_force_pg{margin:0 0 65px 0}
.daily-defense-news-capsules{margin:40px 0}
.daily-defense-news-capsules .col-md-5 h2{color:#a1a1a1; font-size:26px; margin: 30px 0 20px 0}
.daily-defense-news-capsules .col-md-5 a{color:#a1a1a1; display:block; margin:0 0 5px 0}
.daily-defense-news-capsules .col-md-5 a:hover,
.daily-defense-news-capsules .col-md-5 a.active{font-weight:bold;}
.daily-defense-news-capsules .col-md-5 .rt_gray_box{margin:0 auto; float:none; border:0; width:280px;}
.date_blue{border-bottom:1px #bbbdbf solid; color:#0084ad; font-size:18px; font-weight:bold; margin-bottom:20px; padding-left:0; margin-left:15px; padding-bottom:20px}
.blue_title{color:#0084ad; font-size:20px; margin:0}
.news-capsules_rt p span{font-family: 'Roboto', 'HelveticaNormalRegular'; margin:0}
.news-capsules_rt p{font-family: 'Roboto', 'HelveticaNormalRegular'; color:#abadaf}
.last_p_mar{margin:0 0 20px 0}
.right_text{float:right; margin:10px 52px 0 0}
.search-tabbed{margin:30px 0}
.search_input_mn p{margin:0; color:#abadaf}
.search_input_mn .inputtext1{width:91%; background:none; font-weight:normal; color:#abadaf; font-size:16px; padding:4px 15px; margin:0}
.search_btn{background:url(../images/search_icon.jpg) no-repeat right top; border:0; padding:0px 10px 6px 10px;}
.search_input_mn .col-md-5 .searchbox{border:1px #292929 solid; border-radius:5px; margin:21px 0 0 0}

.search_input_mn .inputtext2{background:none; color:#abadaf; font-size:18px; padding:6px 15px; margin:0; border:1px #292929 solid; width:175px; border-top-left-radius:5px; border-bottom-left-radius:5px; vertical-align:top; line-height:21px;}
.calendar_btn{background:url(../images/calendar-icon.png) no-repeat center 2px #eaeaea; border:1px #292929 solid; padding:0; width:35px; height:35px;  border-top-right-radius:5px; border-bottom-right-radius:5px;}
.sort-by{ text-align:right; margin:20px 0 30px 0; border-bottom:1px #bbbdbf solid; padding:0 0 10px 0 }
.sort-by p{display:inline-block; color:#abadaf; margin:0}
.sort-by select{border:0; background:#eaeaea; color:#abadaf; padding:4px 8px; width:120px; font-weight:bold;}
.sort-by .col-md-12{padding:0 10px}
.pagination_mn .col-md-2{ color:#99cede; font-weight:normal; font-size:20px; text-align:center;font-family: 'Roboto','HelveticaNormalRegular';}
.pagination_mn .col-md-2 a{	color:#99cede; font-weight:normal;}
.sincerely_text, p.graytxt{	color: #abadaf;}
.pagination_mn .col-md-3{font-weight:bold; color:#99cede; font-size:20px; text-align:center;font-family: 'Helvetica';}
.pagination_mn span{display:block; font-weight:bold; color:#9ab2a1; font-size:16px;}
.pagination_mn .col-md-6{text-align:right; color:#e1e1e1; padding:30px 0 0 0}
.pagination_mn .dark_blue_text{color:#0084ad}
.pagination_mn .dark_blue_text span{color:#6b8d75; font-size:16px;  font-weight:bold;}
.search-news-reports-views .col-md-2 a{  font-weight:bold;}
.pagination_mn a.active{color:#0084ad}
.search_result p{color:#abadaf}
.search_result strong{display:block; font-size:18px;}
.search_result span.highlight{color:#0084ad;}
.search_result{margin:30px 0 0 0}
.pagination_mn_bot{margin:50px 0}
.pagination_mn_bot .col-md-12{text-align:right;}
section.whats_new{margin:40px 0}
.whats_new{margin:0}
.whats_new h1{color:#043b4d; margin:0;}
.whats_new h1 span{ display:block; font-weight:normal; font-size:16px; font-style:italic; color:#0084ad;}
.whats_new p.subscriber{margin:30px 0; color:#abadaf;}
.whats_new_box .col-md-4 p{margin:10px 0 0 0; font-style:italic;}
.whats_new_box p a{color:#0084ad; text-decoration:underline;}
.whats_new_box p {color:#abadaf;}
.whats_new hr{border-color:#bcbcbc}
.whats_new_box h3{font-size:18px; color:#385364; margin:0 0 10px 0}
.blue_text{color:#1085ae}
.sincerely_text{margin:40px 0 20px 0}

.topspacer{ float:left; width:100%; height:60px;}
h1.gray-head,
h1.gray-head span{ color:#abadaf;}



.weapons-selection-2_pg .top_box .cols{ display:inline-block; vertical-align:top; float:left; background:#003b4d;}
.weapons-selection-2_pg .top_box .cols .img1{ width:260px; height:auto;} 
.blue_box_bg { width:320px; min-height:220px}
.weapons-selection-2_pg .blue_box_bg h3{ margin-bottom:20px;}
.dark_blue1{ background:#003b4d;}
.catlistbg{ background:#ffffff; max-height: 273px; overflow-y: scroll;}
.page-node-80 .catlistbg a{ color:#262831;}
.dark_gray a.active,
.dark_gray a:hover { background:#a2aaad;}
.weapons_sec_detail table tr td.weapon-col-2{ padding-top:30px;}
.home-page-view-all{ margin-top:5px;}
.weapons-load-main-category{ overflow:hidden;}
.selectBox-dropdown .selectBox-label{ overflow:visible!important;}

.all_country table tr.page-armed-forces-odd {background: #f0f4f1}
.all_country table tr.page-armed-forces-even {background: #FFF;}
.group-odd{ background:#f0f4f1;}
.group-odd .views-row,
.group-even .views-row{ margin-bottom:8px;}
#block-terroristorganizationspageinstructions .text-align-center b{ font-weight:normal!important;}
.hs-form-required { color:#292929 !important; font-size:13px; margin-left:3px;}
.page-node-75979  ul.selectBox-options,.page-node-83 ul.selectBox-options{ width:auto !important; border:1px #292929 solid}
.page-node-75979  ul.selectBox-options LI A, .page-node-83 ul.selectBox-options LI A{ text-align:left;}
.path-news ul.selectBox-options{ width:auto !important; border:1px #292929 solid}
.path-news ul.selectBox-options LI A{ text-align:left;}
.page-node-75979 .selectBox-dropdown .selectBox-arrow, .page-node-83 .selectBox-dropdown .selectBox-arrow{ background-position:5px 14px;}
.mpcontent-field.mpcontent-field-reports img{ margin:15px 0;}
.region.region-content,
.region.region-content p{ font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif; font-size:16px; line-height:20px; color: #292929;
	font-weight:normal;}
.container-fluid.sec01{ padding:45px 0;}
.details-news-capsules article,
.details-news-capsules article span{font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif!important; font-size:16px!important; line-height:20px; color: #292929!important;}
.details-news-capsules article a{ color:#6b8d75!important;}
#block-pagetitle h1{ margin-bottom:15px!important;}
.whatsnews-item-content,
.whatsnews-item-content p,
.whatsnews-item-content span,
p.MsoNoSpacing{font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif!important; font-size:16px!important; line-height:20px; color: #292929!important;}
.path-contact #block-pagetitle-2 h1{margin-bottom:20px !important;}

#block-mp-content .details-news-capsules article h2{margin-top:10px}
.region-content #block-pagetitle h1{margin-bottom:25px !important}
.input{margin:0 !important; width:100% !important}
.input .hs-input {    border: 1px #ccc solid;
    background: #f8f8f8;
    color: #2b2c2c;
    padding: 8px;border-radius:0 !important;
	box-shadow:inset 0 0px 0px rgba(0,0,0,0); max-width: inherit !important;     width: 92% !important;}
.hs_address .input .hs-input {width:96% !important; max-width:inherit !important;}
.hbspt-form{margin:30px auto 0 !important; width: 100%; padding:30px 20px 30px 45px; border: 1px solid #ccc; border-radius: 5px;}
.input select.hs-input{height:38px; width:98.5% !important;  max-width:98.5% !important}
.input select.hs-input[name="mp_how_did_you_hear_about_us_"] { width: 99.5% !important; max-width: 99.5% !important;}
.hs-form-field label{font-size: 16px !important; color:#292929 !important}
.input ul li .hs-input{width:auto !important}
.hs-submit .hs-button{border: 2px solid #6b8d75 !important;
    display: inline-block !important;
    font-weight: bold !important;
    font-size: 18px !important;
    color: #6b8d75 !important;
    padding: 15px 35px !important;
	border-radius:0 !important;
    margin-left: 0 !important;
    font-family: 'Roboto', 'HelveticaNormalRegular', sans-serif !important; background:#fff !important; text-shadow:none !important;}
.hs-submit .actions{margin:5px 0 0 0 !important; padding:0 !important}
.hbspt-form fieldset{width:100% !important; margin:0 !important; max-width:100% !important; padding:0 !important}
.input ul li span {font-weight:normal !important;}
.hs-submit .hs-button:hover{box-shadow:none !important; background:#6b8d75 !important; color:#fff !important}
.input select option{font-size:18px !important}
.hs-error-msgs li label {font-size:14px !important; font-weight:normal !important; color:#f00 !important}
.air_force_pg article h2{color:#292929; font-size:16px}
.cl-sub-title-first { border-top:0px !important; margin-top: 0px !important;  }
.whats_new_main .news_detail{ float: left;}
.blur-background{background:url(../images/fade-bg.png) repeat-x ; height:146px; margin:-86px 0 0 0; position:relative }





@media screen and (max-width: 1000px){
  footer{padding:50px 0}
  footer p{margin:0 0 30px 0;}
  footer p br{display:none;}
  .f-links-mn img{margin:0 0 20px 0}
  .f-links .col-md-5{margin-bottom:30px !important}
  .f-links .col-md-4{margin-bottom:30px !important}
  .f-links .col-md-3{margin-bottom:30px !important}
  .top_input{width:60%;}
  .bot_input{width:60%;}
  .sign_up_btn{float:left}
  .f-links-mn{margin:50px 0 0 0}
  
}

@media screen and (max-width: 991px) 
{
.bannermain
{	padding:50px 0;
}
.bannerleft h1
{	text-align:center; padding:0; margin:0 0 30px; line-height:1.15em; font-size:34px;
}
.col-md-6.sec01_left
{	padding-right:0;
}
.col-md-6.sec01_right
{	padding-left:0;
}
.thumbcontent .col-md-5 { 
    text-align:center; padding-top:30px;
}
.whitebox
{	margin-left:0; margin-right:10px; padding:20px;
}
.whats_new {text-align: center;}
.whats_new_mn h1{text-align: center;}
.whats_new .col-md-4{margin-bottom:20px}
.side_bar{text-align:center}
.side_bar img{width:300px; }
.side_bar img br{display:block;}
.search_result_box {margin: 0 auto;width: 480px;}
.country_name{width:175px}
.all_country {overflow:scroll}
.armed_forces .search_result_input{width: 94%;}
.weapons_sec_detail{overflow:scroll}
.weapons_sec_detail table{max-width:950px width:750px}
.top_box img{width:auto; min-height:inherit;}
.weapons-selection-2_pg{text-align:center}
.blue_box_bg{margin:30px 0;}
.top_box .col-md-2{border:0}
.dark_gray .gray_bdr{margin:10px 0}
.sab_links_mn ul li a {
    font-size: 13px;
    padding: 5px 8px;
}

}
@media screen and (min-width: 768px) 
{
.menumain{ display:block !important; }
}

@media screen and (max-width: 767px) 
{
.sab_links_mn ul
{	text-align:center;
}
.sab_links_mn ul li a {
    margin:0 0 2px;
}
.pagination_mn_bot .col-md-12,
.pagination_mn .col-md-6{ text-align:center; float:left; width:100%; padding-top:0;}
.sort-by{ text-align:left;}
.date_blue{ padding-left:15px; padding-right:15px; margin-left:0; }
.terrorism_db_africa table{ width:100%!important;}
.terrorism_db_pg table
{	width:100% !important; display:block;
}
.terrorism_db_africa table tr td,
.terrorism_db_pg table tr td,
.weapons_sec_detail table tr td { float:left; width:100%; padding-left:0; padding-right:0;}
.hide-mobile{ display:none;}
.blue_box_bg{margin:30px 0 !important}
.sec04 .col-sm-3
{	width:32% !important; margin-right:2%; float:left;
}
.sec04 .activebox h2
{	font-size:18px;
}
.sec04 .row > div:last-child
{	margin-right:0 !important;
}
.sec04 p
{	font-size:15px;
}
.whitebox
{	margin-right:0;
}
.thumbmn .col-sm-4 > div
{	margin:0 auto; margin-bottom:20px; max-width:310px;
}

.menutrigger
{	float:right;
	padding:0;
	display:block;
}
.menumain
{	display:none;
}
.c-hamburger {
	display:block;
	position:relative;
	overflow:hidden;
	margin:0;
	padding:0;
	width:48px;
	height:48px;
	font-size:0;
	text-indent:-9999px;
	-webkit-appearance:none;
	-moz-appearance:none;
	appearance:none;
	box-shadow:none;
	border-radius:none;
	border:none;
	cursor:pointer;
	-webkit-transition:background .3s;
	transition:background .3s
}
.c-hamburger:focus {
	outline:0
}
.c-hamburger span {
	display:block;
	position:absolute;
	top:22px;
	left:9px;
	right:9px;
	height:4px;
	background:#fff
}
.c-hamburger span::after, .c-hamburger span::before {
	position:absolute;
	display:block;
	left:0;
	width:100%;
	height:4px;
	background-color:#fff;
	content:""
}
.c-hamburger--htla.is-active span::after, .c-hamburger--htla.is-active span::before, .c-hamburger--htra.is-active span::after, .c-hamburger--htra.is-active span::before {
	width:50%
}
.c-hamburger span::before {
	top:-10px
}
.c-hamburger span::after {
	bottom:-10px
}
.c-hamburger--htx {
	background-color:#0084ad 
}
.c-hamburger--htx span {
	-webkit-transition:background 0s .3s;
	transition:background 0s .3s
}
.c-hamburger--htx span::after, .c-hamburger--htx span::before {
	-webkit-transition-duration:.3s, .3s;
	transition-duration:.3s, .3s;
	-webkit-transition-delay:.3s, 0s;
	transition-delay:.3s, 0s
}
.c-hamburger--htx span::before {
	-webkit-transition-property:top, -webkit-transform;
	transition-property:top, transform
}
.c-hamburger--htx span::after {
	-webkit-transition-property:bottom, -webkit-transform;
	transition-property:bottom, transform
}
.c-hamburger--htx.is-active {
	background-color:#043b4d
}
.c-hamburger--htx.is-active span {
	background:0 0
}
.c-hamburger--htx.is-active span::before {
	top:0;
	-webkit-transform:rotate(45deg);
	-ms-transform:rotate(45deg);
	transform:rotate(45deg)
}
.c-hamburger--htx.is-active span::after {
	bottom:0;
	-webkit-transform:rotate(-45deg);
	-ms-transform:rotate(-45deg);
	transform:rotate(-45deg)
}
.c-hamburger--htx.is-active span::after, .c-hamburger--htx.is-active span::before {
	-webkit-transition-delay:0s, .3s;
	transition-delay:0s, .3s
}
.menubar
{	padding:0;
}
.menumain ul
{	display:block;
}	
.menubar .container
{	padding:0;
}
.menumain
{	clear:both; border-top:1px solid #CCC;
}
.menumain li
{	display:block; border-bottom:1px solid #efefef;
}
.top_input .inputtext1,
.top_input .inputtext2{float:left; width:100%;}
.top_input,
.bot_input{float:left; width:100%;}
.search_result_box {
    margin: 0;
    width: 100%;
	text-align:center;
}
.search_result_input{width:100%; border:1px #bbbdbf solid}
.search_result_box .search_result_btn{float:none; margin:0 0 0 0}
.armed_forces .search_result_input{width: 92%;}
.armed_forces .search_result_btn{margin:0}
.top_box img{width:auto; min-height:inherit;}
.weapons-selection-2_pg{text-align:center}
.blue_box_bg{margin:30px 0}
.top_box .col-md-2{border:0}
.dark_gray .gray_bdr{margin:10px 0}
.rt_side{margin:0}
.rt_gray_box{width:100%; margin:0 0 30px 0; border:none}
.terrorism_db_pg {overflow:scroll}
.terrorism_db_pg table{ width:767px;}
.terrorism_db_pg .pagination{width:100%;}
.terrorism_db_africa {overflow:scroll}
.terrorism_db_africa table{ width:767px;}

}

@media screen and (max-width: 479px) 
{
.sec04 .col-sm-3
{	width:100% !important; margin-right:0%; float:left; margin-bottom:20px;
}
.logo {
    float: left;
    width: 178px;
}
.logoright
{	padding-top:3px; padding-left:0;
}
.top_input{width:100%;}
.bot_input{width:100%;}
.all_country table
{	width:580px;
}
.search_result_input
{	font-size:13px;
}
.search_result_btn
{	height:28px; padding-left:0; padding-right:0; width:34px;
}
.armed_forces .search_result_btn
{	top:0; height:37px;
}
.armed_forces .search_result_box .col-md-11
{	padding-left:0;
}
.bannerleft h1
{	font-size:25px;
}
.bannerleft h3 {
    font-size: 22px;
}
.h1title {
    font-size: 30px;
}
.h3title {
    font-size: 22px;
}
.sec01_left p strong, .sec01_right p strong {
    font-size: 17px;
}
.sec01_left h2, .sec01_right h2 {
    font-size: 20px;
}
.sec02 h2 {
    font-size: 23px;
}
.thumbcontent h3 {
    font-size: 18px;
}
.whitebox h1 {
    font-size: 29px;
}
footer p {
    font-size: 17px;
}
.rt_gray_box
{	padding:15px;
}
.h2, h2 {
    font-size: 24px;
}

}
@media screen and (max-width: 359px) 
{
.sab_links_mn ul li a {
    padding: 5px 6px;
}
}